<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>feedbackMessageBody</key>
	<string>&lt;Your Feedback Here&gt;

Helpful Information for Support:
</string>
	<key>feedbackMessageRecipient</key>
	<string>support@getproximate.app</string>
	<key>feedbackMessageSubject</key>
	<string>Proximate Feedback</string>
	<key>supportURL</key>
	<string>https://www.xpdynamics.com</string>
</dict>
</plist>
